from django.conf.urls import url

from .views import MusicSession, PlaylistsAPI, WifiNetworksAPI, WifiConnectAPI

urlpatterns = [
    url(r'^session/$', MusicSession.as_view(), name='music-session'),
    url(r'^playlists/$', PlaylistsAPI.as_view(), name='playlists'),
    url(r'^wifi/networks/$', WifiNetworksAPI.as_view(), name='wifi_networks'),
    url(
        r'^wifi/connection/$', WifiConnectAPI.as_view(), name='wifi_connection'
    ),
]
